Package: haskell-postgresql-simple / 0.4.0.2-1

Metadata

Package Version Patches format
haskell-postgresql-simple 0.4.0.2-1 3.0 (quilt)

This package has no patches.